Subject: Ticket Assigned - escaltion
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 20:28:15 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escaltion tooba                    Bot:  Hi again! Bot:  Please enter your name Customer:  tooba Bot:  Hi Tooba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6247630614 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:22 AM, 01th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:22 AM, 01th Dec                     tooba                    Hello           12:22 AM, 01th Dec                     tooba                    6247630614           12:22 AM, 01th Dec                     tooba                    This is my order number           12:22 AM, 01th Dec                     tooba                    It was going to deliver 2 daya before           12:22 AM, 01th Dec                     tooba                    But i was not available           12:22 AM, 01th Dec                     tooba                    I told driver to deliver next day           12:22 AM, 01th Dec                     tooba                    But since then he js           12:23 AM, 01th Dec                     tooba                    Is not responding to my msg           12:23 AM, 01th Dec                     tooba                    And when i track my order it shows me returned to DC           12:23 AM, 01th Dec                     tooba                    Can u pls explakn           12:23 AM, 01th Dec                     tooba                    Explain*           12:23 AM, 01th Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:24 AM, 01th Dec                     tooba                    Sure           12:24 AM, 01th Dec                   Ahmed                   Thank you for waiting, please be assure your order is still with courier team and we will contact with courier team to deliver your order to you           12:27 AM, 01th Dec                     tooba                    Ok pls do that           12:27 AM, 01th Dec                     tooba                    Thanks           12:27 AM, 01th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:27 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1795686